'use client';

import { OrderTable } from '../components/OrderTable';
import { Box, Typography } from '@mui/material';

export default function OrdersPage() {
  return (
    <Box>
      <Typography variant="h4" fontWeight="700" mb={3}>
        Consultas de Pedidos
      </Typography>
      <OrderTable />
    </Box>
  );
}

